html {
    font-size: 18px;
}
body {
    margin: 0;
    text-transform: capitalize;
}
.header {
    background-color: black;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 2%;
}
.sub_list {
    display: flex;
    list-style: none;
    
}
ul.sub_list a {
    color: #fff;
    text-decoration: none;
    padding: 10px;
    font-size: 1rem
    
}
ul.sub_list a:hover {
    color: #FFB742;
    transition: 0 .4;
    font-size: 1.2rem;
}
div.knopka > a {
    color: #212529;
    background-color: #FFB742;
    text-decoration: none;
    padding: 12px;
    text-align: center;
    border-radius: 50px;
    font-size: 1rem;
}
.section_top {
    background-color: black;
    display: flex;
    flex-direction: column;
    color: #fff;
    font-size: 1.5rem;
    align-items: center;
    padding-top: 10%;
    
}
div.first_line > a {
    color: #fff; 
}
div.first_line > a:hover {
    color: #FFB742;
    transition: 0 .4;
    font-size: 2rem;

}
.second_line {
    color: #fff;
    font-size: 2.5rem;
    padding-top: 1%;
}
.third_line {
    color: #fff;
    font-size: 1rem;
    padding-top: 3%;
}
.avatar {
    padding-top: 5%;
    padding-bottom: 5%;
}
div.first_blok a {
    color: #fff;
    text-decoration: none;
    font-size: 1rem;

}
.middle {
    background-color: black;
    display: flex;
    justify-content: space-around;
    padding: 10% 4% 5% 4%
}
.blok {
    background-color: #292B2E;
    width: 30%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 10px;
    padding: 1%;
}
.img > img {
    width: 100%;
}
.zifra {
    color: #FFB742;
    font-size: 1.5rem;
    padding-bottom: 5%;
    font-weight: 600;
    
}
.sub_blok {
    text-align: center;
    padding: 5%;
}
div.sub_blok a {
    text-decoration: none;
    color: #fff;
}
.blok:hover {
    background-color: #FFB742;
    
}
.blok:hover span {
    color: black;
}
.end {
    background-color: black;
    display: flex;
}
.image {
    width: 40%;
}
.content_text {
    color: #D4D4D4;
    font-size: 0.9rem;
}
div.about_me > a {
    text-decoration: none;
    color: #fff;
    font-size: 2rem;

}
div.who_i_am > a {
    color: #FFB742;
    background-color: #292B2E;
    text-decoration: none;
    padding: 12px;
    text-align: center;
    border-radius: 50px;
    font-size: 1rem;
    
}
.content {
    display: flex;
    flex-direction: column;
    align-items: start;
    width: 50%;
    padding-left: 10%;
    
}
.who_i_am {
    padding-top: 15%;
}
.about_me {
    padding-top: 3%;
}
.content_text {
    padding-top: 3%;
}
.knopka2 {
    padding-top: 20%;
}
.second_section {
    background-color: black;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-bottom: 15%;
}
.top_part {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.images_one {
    display: flex;
    
    justify-content: space-between;
    box-sizing: border-box;
    
}
.middle_part {
    box-sizing: border-box;
    width: 85%;
}

.images_two {
    display: flex;
    justify-content: space-between;
    
}
.sub_img {
    width: 33%;
    margin: 0.5%;
    
    
    
}
.centr {
    padding-left: 5px;
    padding-right: 5px;
}
.footer {
    background-color: #1C1C1C;
    display: flex;
    padding-top: 5%;
    padding-bottom: 5%;
    justify-content: space-between;
    
}
div.footer_blok_link > a {
    font-size: 1.8rem;
    color: #FFB742;
    text-decoration: none;
}
.footer_block_text {
    color: #D4D4D4;
    font-size: 0.8rem;
    padding-top: 5%;
}
.obshiy_text {
    color: #F5FBF2;
    font-size: 1.5rem;
}
div.footer_spisok a {
    color: #7B7B7B;
    font-size: 0.8rem;
    text-decoration: none;
}
.footer_list {
    list-style: none;
}
.footer_block {
    display: flex;
    flex-direction: column;
}
.obshiy_block_footer {
    display: flex;
    flex-direction: column; 
}
div.footer ul {
    padding: 0;
}
.sub_img > img {
    width: 100%;
}

